.mainMenuFullWidth {
    width: 100%;
    height: 40px;
    margin: 0px;
    background: white;
    border: 0px;
    border-bottom: 1px solid #D1D1D1;
}


.mainMenuContainer {
    width: 1000px;
    margin: 0px auto;
    border: 0px;
    padding: 0px;
    height: 37px;
    border-radius: 8px;
    
}

.mainMenuContainer ul.mainMenuList {
    margin: 0px;
    padding: 0px;
    list-style: none;
    height: 37px;
}

.mainMenuContainer ul.mainMenuList li.mainMenuListItem {
    font-family: 'StagSemi';
    padding: 10px 25px 0px 25px;
    font-size: 16px;
    color: #9E9E9E;
    float: left;
    height: 30px;
    border-right: 1px solid #d1d1d1;

}

.mainMenuContainer ul li a {
    text-decoration: none;
    color: #9E9E9E;
}

.mainMenuContainer div.subMenuCont {
    position: absolute;
    z-index: 10000;
    display: none;
    margin: 0px;
    margin-top: 12px;
    margin-left: -26px;
    padding-right: 100px;
    background: #f3f3f3;
    border: 1px solid #D1D1D1;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}

.mainMenuContainer .subMenuCont ul.subMenuList {
    margin: 12px 20px;
    padding: 0px;
    padding-top: 0px;
    padding-bottom: 10px;
    list-style: none;
    color: white;
}


.mainMenuContainer .subMenuCont ul.subMenuList li.subMenuListItem {
    font-family: 'Helvetica';
    font-size: 12px;
    line-height: 18px;
    border: 0px;
    font-size: 12px;
    margin: 0px;
    padding: 0px;
}
.mainMenuContainer .subMenuCont ul.subMenuList li.subMenuListItem a {
    color: #9E9E9E;
}
.mainMenuContainer .subMenuCont ul.subMenuList li.subMenuListItem a:hover {
    color: #008EC4;
}
